html {
    scroll-behavior: smooth;
}

h1:focus {
    outline: none;
}

#blazor-error-ui {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }

.blazor-error-boundary {
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNDkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIG92ZXJmbG93PSJoaWRkZW4iPjxkZWZzPjxjbGlwUGF0aCBpZD0iY2xpcDAiPjxyZWN0IHg9IjIzNSIgeT0iNTEiIHdpZHRoPSI1NiIgaGVpZ2h0PSI0OSIvPjwvY2xpcFBhdGg+PC9kZWZzPjxnIGNsaXAtcGF0aD0idXJsKCNjbGlwMCkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yMzUgLTUxKSI+PHBhdGggZD0iTTI2My41MDYgNTFDMjY0LjcxNyA1MSAyNjUuODEzIDUxLjQ4MzcgMjY2LjYwNiA1Mi4yNjU4TDI2Ny4wNTIgNTIuNzk4NyAyNjcuNTM5IDUzLjYyODMgMjkwLjE4NSA5Mi4xODMxIDI5MC41NDUgOTIuNzk1IDI5MC42NTYgOTIuOTk2QzI5MC44NzcgOTMuNTEzIDI5MSA5NC4wODE1IDI5MSA5NC42NzgyIDI5MSA5Ny4wNjUxIDI4OS4wMzggOTkgMjg2LjYxNyA5OUwyNDAuMzgzIDk5QzIzNy45NjMgOTkgMjM2IDk3LjA2NTEgMjM2IDk0LjY3ODIgMjM2IDk0LjM3OTkgMjM2LjAzMSA5NC4wODg2IDIzNi4wODkgOTMuODA3MkwyMzYuMzM4IDkzLjAxNjIgMjM2Ljg1OCA5Mi4xMzE0IDI1OS40NzMgNTMuNjI5NCAyNTkuOTYxIDUyLjc5ODUgMjYwLjQwNyA1Mi4yNjU4QzI2MS4yIDUxLjQ4MzcgMjYyLjI5NiA1MSAyNjMuNTA2IDUxWk0yNjMuNTg2IDY2LjAxODNDMjYwLjczNyA2Ni4wMTgzIDI1OS4zMTMgNjcuMTI0NSAyNTkuMzEzIDY5LjMzNyAyNTkuMzEzIDY5LjYxMDIgMjU5LjMzMiA2OS44NjA4IDI1OS4zNzEgNzAuMDg4N0wyNjEuNzk1IDg0LjAxNjEgMjY1LjM4IDg0LjAxNjEgMjY3LjgyMSA2OS43NDc1QzI2Ny44NiA2OS43MzA5IDI2Ny44NzkgNjkuNTg3NyAyNjcuODc5IDY5LjMxNzkgMjY3Ljg3OSA2Ny4xMTgyIDI2Ni40NDggNjYuMDE4MyAyNjMuNTg2IDY2LjAxODNaTTI2My41NzYgODYuMDU0N0MyNjEuMDQ5IDg2LjA1NDcgMjU5Ljc4NiA4Ny4zMDA1IDI1OS43ODYgODkuNzkyMSAyNTkuNzg2IDkyLjI4MzcgMjYxLjA0OSA5My41Mjk1IDI2My41NzYgOTMuNTI5NSAyNjYuMTE2IDkzLjUyOTUgMjY3LjM4NyA5Mi4yODM3IDI2Ny4zODcgODkuNzkyMSAyNjcuMzg3IDg3LjMwMDUgMjY2LjExNiA4Ni4wNTQ3IDI2My41NzYgODYuMDU0N1oiIGZpbGw9IiNGRkU1MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvZz48L3N2Zz4=) no-repeat 1rem/1.8rem, #b32121;
    padding: 1rem 1rem 1rem 3.7rem;
    color: white;
}

    .blazor-error-boundary::after {
        content: "An error has occurred."
    }

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

img {
    max-width: 100%;
    height: auto;
}

span, a, a:hover {
    display: inline-block;
    text-decoration: none;
    color: inherit;
}

.section-head h4 {
    position: relative;
    padding: 0;
    color: #9eb0e6;
    line-height: 1;
    letter-spacing: 0.3px;
    font-size: 34px;
    font-weight: 700;
    text-align: center;
    text-transform: none;
    margin-bottom: 20px;
}

    .section-head h4:before {
        content: '';
        width: 60px;
        height: 3px;
        background: #9eb0e6;
        position: absolute;
        left: 0px;
        bottom: -10px;
        right: 0;
        margin: 0 auto;
    }

    .section-head h4 span {
        font-weight: 700;
        padding-bottom: 5px;
        color: #2f2f2f
    }

p.service_text {
    color: #cccccc !important;
    font-size: 16px;
    line-height: 28px;
    text-align: center;
}

.section-head p, p.awesome_line {
    color: #818181;
    font-size: 16px;
    line-height: 28px;
    text-align: center;
}

.extra-text {
    font-size: 34px;
    font-weight: 700;
    color: #2f2f2f;
    margin-bottom: 25px;
    position: relative;
    text-transform: none;
}

    .extra-text::before {
        content: '';
        width: 60px;
        height: 3px;
        background: #9eb0e6;
        position: absolute;
        left: 0px;
        bottom: -10px;
        right: 0;
        margin: 0 auto;
    }

    .extra-text span {
        font-weight: 700;
        color: #9eb0e6;
    }

.item {
    background: #fff;
    text-align: center;
    padding: 30px 25px;
    -webkit-box-shadow: 0 0px 25px rgba(0, 0, 0, 0.07);
    box-shadow: 0 0px 25px rgba(0, 0, 0, 0.07);
    border-radius: 20px;
    border: 5px solid rgba(0, 0, 0, 0.07);
    margin-bottom: 30px;
    -webkit-transition: all .5s ease 0;
    transition: all .5s ease 0;
    transition: all 0.5s ease 0s;
}

    .item:hover {
        background: #9eb0e6;
        box-shadow: 0 8px 20px 0px rgba(0, 0, 0, 0.2);
        -webkit-transition: all .5s ease 0;
        transition: all .5s ease 0;
        transition: all 0.5s ease 0s;
    }

        .item:hover .item, .item:hover span.icon {
            background: #fff;
            border-radius: 10px;
            -webkit-transition: all .5s ease 0;
            transition: all .5s ease 0;
            transition: all 0.5s ease 0s;
        }

        .item:hover h6, .item:hover p {
            color: #fff;
            -webkit-transition: all .5s ease 0;
            transition: all .5s ease 0;
            transition: all 0.5s ease 0s;
        }

    .item .icon {
        font-size: 40px;
        margin-bottom: 25px;
        color: #9eb0e6;
        width: 90px;
        height: 90px;
        line-height: 96px;
        border-radius: 50px;
    }

    .item .feature_box_col_one {
        background: rgba(247, 198, 5, 0.20);
        color: #9eb0e6;
    }

    .item .feature_box_col_two {
        background: rgba(255, 77, 28, 0.15);
        color: #9eb0e6;
    }

    .item .feature_box_col_three {
        background: rgba(0, 147, 38, 0.15);
        color: #9eb0e6;
    }

    .item .feature_box_col_four {
        background: rgba(0, 108, 255, 0.15);
        color: #9eb0e6;
    }

    .item .feature_box_col_five {
        background: rgba(146, 39, 255, 0.15);
        color: #9eb0e6;
    }

    .item .feature_box_col_six {
        background: rgba(23, 39, 246, 0.15);
        color: #9eb0e6;
    }

    .item p {
        font-size: 15px;
        line-height: 26px;
    }

    .item h6 {
        margin-bottom: 20px;
        color: #2f2f2f;
    }

.mission p {
    margin-bottom: 10px;
    font-size: 15px;
    line-height: 28px;
    font-weight: 500;
}

.mission i {
    display: inline-block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: #9eb0e6;
    border-radius: 50%;
    color: #fff;
    font-size: 25px;
}

.mission .small-text {
    margin-left: 10px;
    font-size: 13px;
    color: #666;
}

.skills {
    padding-top: 0px;
}

    .skills .prog-item {
        margin-bottom: 25px;
    }

        .skills .prog-item:last-child {
            margin-bottom: 0;
        }

        .skills .prog-item p {
            font-weight: 500;
            font-size: 15px;
            margin-bottom: 10px;
        }

        .skills .prog-item .skills-progress {
            width: 100%;
            height: 10px;
            background: #e0e0e0;
            border-radius: 20px;
            position: relative;
        }

            .skills .prog-item .skills-progress span {
                position: absolute;
                left: 0;
                top: 0;
                height: 100%;
                background: #9eb0e6;
                width: 10%;
                border-radius: 10px;
                -webkit-transition: all 1s;
                transition: all 1s;
            }

                .skills .prog-item .skills-progress span:after {
                    content: attr(data-value);
                    position: absolute;
                    top: -5px;
                    right: 0;
                    font-size: 10px;
                    font-weight: 600;
                    color: #fff;
                    background: rgba(0, 0, 0, 0.9);
                    padding: 3px 7px;
                    border-radius: 30px;
                }

/*footer section */
.site-footer {
    background-color: #DEECFF;
    padding: 45px 0 20px;
    font-size: 15px;
    line-height: 24px;
    color: #737373;
}

    .site-footer hr {
        border-top-color: #bbb;
        opacity: 0.5
    }

        .site-footer hr.small {
            margin: 20px 0
        }

    .site-footer h6 {
        color: black;
        font-size: 17px;
        text-transform: uppercase;
        margin-top: 5px;
        letter-spacing: 2px
    }

    .site-footer a {
        color: #737373;
    }

        .site-footer a:hover {
            color: #3366cc;
            text-decoration: none;
        }

.footer-links {
    padding-left: 0;
    list-style: none
}

    .footer-links li {
        display: block
    }

    .footer-links a {
        color: #737373
    }

        .footer-links a:active, .footer-links a:focus, .footer-links a:hover {
            color: #3366cc;
            text-decoration: none;
        }

    .footer-links.inline li {
        display: inline-block
    }

.site-footer .social-icons {
    text-align: right
}

    .site-footer .social-icons a {
        width: 40px;
        height: 40px;
        line-height: 40px;
        margin-left: 6px;
        margin-right: 0;
        border-radius: 100%;
        background-color: #33353d
    }

.copyright-text {
    margin: 0
}

@media (max-width:991px) {
    .site-footer [class^=col-] {
        margin-bottom: 30px
    }
}

@media (max-width:767px) {
    .site-footer {
        padding-bottom: 0
    }

        .site-footer .copyright-text, .site-footer .social-icons {
            text-align: center
        }
}

.social-icons {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none
}

    .social-icons li {
        display: inline-block;
        margin-bottom: 4px
    }

        .social-icons li.title {
            margin-right: 15px;
            text-transform: uppercase;
            color: #96a2b2;
            font-weight: 700;
            font-size: 13px
        }

    .social-icons a {
        background-color: #eceeef;
        color: #818a91;
        font-size: 16px;
        display: inline-block;
        line-height: 44px;
        width: 44px;
        height: 44px;
        text-align: center;
        margin-right: 8px;
        border-radius: 100%;
        -webkit-transition: all .2s linear;
        -o-transition: all .2s linear;
        transition: all .2s linear
    }

        .social-icons a:active, .social-icons a:focus, .social-icons a:hover {
            color: #fff;
            background-color: #29aafe
        }

    .social-icons.size-sm a {
        line-height: 34px;
        height: 34px;
        width: 34px;
        font-size: 14px
    }

    .social-icons a.facebook:hover {
        background-color: #3b5998
    }

    .social-icons a.whastapp:hover {
        background-color: #06D001
    }

    .social-icons a.linkedin:hover {
        background-color: #007bb6
    }

    .social-icons a.dribbble:hover {
        background-color: #ea4c89
    }

@media (max-width:767px) {
    .social-icons li.title {
        display: block;
        margin-right: 0;
        font-weight: 600
    }
}
